<html><head><meta http-equiv='cache-control' content='no-cache'><meta name='GENERATOR' content='PyShoutOut'><title>Fuxico</title><body><div class='message'><date>09:52:54</date> <name>MariaQuitéria:</name><data class='red'><3 <3 <3</data></div>
<div class='message'><date>09:52:25</date> <name>Anônima2:</name><data class='def'>Já baixaram a Guia de Segurança? Fica lá em pitacos.</data></div>
<div class='message'><date>09:32:38</date> <name>Anônima1:</name><data class='def'>Oi meninas, vamos fuxicar!</data></div>
</body></html>
